Не могу поставить VirtualBox 2.1.4

Аватар пользователя rebus

Доброго времени суток!У меня проблема с установкой VirtualBox 2.1.4!Скачал с оф.сайта файл VirtualBox-2.1.4-43001-Linux_x86.run.При попытке установить пишет следующее
.....
Verifying archive integrity... All good.
Uncompressing VirtualBox for Linux installation.......
VirtualBox Version 2.1.4 (2009-02-26T15:24:35Z) installer
Please install the build and header files for your current Linux kernel.
The current kernel version is 2.6.17-1.2157.1aspsmp
Problems were found which would prevent VirtualBox from installing.
Please correct these problems and try again.
......
Я так понимаю что необходимы дополнительные модули ядра.Какие?И как это сделать?Подскажите пожалуйста ибо я плохо разбираюсь в Linux.Заранее благодарен.

Аватар пользователя Телепат_

Re: Не могу поставить VirtualBox 2.1.4

Цитата:
Я так понимаю что необходимы дополнительные модули ядра.Какие?И как это сделать?Подскажите пожалуйста ибо я плохо разбираюсь в Linux.Заранее благодарен.

ТАк вот же написано:

Please install the build and header files for your current Linux kernel
Аватар пользователя rebus

Re: Не могу поставить VirtualBox 2.1.4

Тут роблемка возникла с kernel-header для ядра 2.6.17 никак не могу найти.Подскажите пожалуйста где его искать потому что на установочных дисках не нашел. Или надо ядро обновлять? Потому как для версий повыше пакеты имеются.

Аватар пользователя Телепат_

Re: Не могу поставить VirtualBox 2.1.4

rebus писал(а):
Тут роблемка возникла с kernel-header для ядра 2.6.17 никак не могу найти.Подскажите пожалуйста где его искать потому

Как ни странно в репозитариях.

RSS-материал